DtCreateHelpQuickDialog(library call)

NAME
DtCreateHelpQuickDialog — create a DtHelpQuickDialog widget

SYNOPSIS

#include &<Dt/HelpQuickD.h>
Widget DtCreateHelpQuickDialog(
Widget parent,
String name,
ArgList arglist,
Cardinal argcount);

DESCRIPTION

The DtCreateHelpQuickDialog function is a convenience function that creates a DtHelpQuickDialog widget.

The parent argument specifies the parent widget ID.

The name argument specifies the name of the created widget.

The arglist argument specifies the argument list.

The argcount argument specifies the number of attribute and value pairs in the argument list (arglist).

RETURN VALUE

Upon successful completion, the DtCreateHelpQuickDialog function returns an XmBulletinBoard widget whose parent is a dialog shell widget; otherwise, it returns an undefined widget value. The dialog shell is the DtHelpQuickDialog widget's top level. Refer to the Motif documentation for more information on the dialog shell widget and applicable resources.

SEE ALSO

Dt/HelpDialog.h - DtHelpDialog(5), Dt/Help.h - DtHelp(5), DtCreateHelpDialog(3), DtHelpSetCatalogName(3), DtHelpQuickDialogGetChild(3), XmBulletinBoard(3).